

#header{height:128px; width:100%; margin: 0px auto; position:relative; z-index: 1000 !important;}
#header .top_area{width:1000px; height:50px; margin:0 auto;}
#header .top_area .logo{float:left; margin:15px 5px 10px 10px;}
#header .top_area .nav_top{float:right; margin:32px 0 0 0;}
#header .top_area .nav_top li{float:left; font-size:13px; letter-spacing:-1px;}
#header .top_area .nav_top li a{display:inline-block; padding:0 8px 0 8px; background:url(../images/2018_images/bu_sq.gif) no-repeat 0 50%;}
#header .top_area .nav_top li:first-child a{padding-left:0; background:none;}
#header .top_area .nav_top .bt a{color:#fff;background:#1e907a url(../images/2018_images/top_print.gif) no-repeat 7px 50% ; padding:0 10px 2px 27px;}


.inbwarp{background-color:#a80034; width:100%;  /*line-height: 25px;*/ margin-top:38px;  }
.lnb { margin:0 auto; background:#fff; position:relative;  width:960px; /*line-height:30px;*/ overflow:hidden; z-index: 111 !important;}
	/*left: 50%; top: 70px; width:100%; line-height: 50px; overflow: hidden;  margin-left: -500px; position: absolute; z-index: 111 !important;*/}
.lnb:hover {}
.lnb > ul { padding-top:0px; }
.lnb > ul > li {border-left-color:#fff; border-left-width: 0px; border-left-style: solid;}
.lnb > ul > li:last-child {border-right-color: rgb(255, 255, 255); border-right-width: 0px; border-right-style: solid;}
.lnb > ul > li:first-child {margin-left: 0px;}
.lnb > ul:hover {border-right-color:#eeeeee; border-right-width: 0px; border-right-style: solid; color:#333; }
.lnb > ul:hover > li {border-left-color:#eeeeee; border-left-width: 0px; border-left-style: solid; color:#333;}
.lnb > ul:hover > li:last-child {border-right-color:#eeeeee; border-right-width: 0px; border-right-style: solid;}
.lnb > ul > li {text-align: center; letter-spacing: -0.5px; }
.lnb > ul > li > a {
	padding: 5px 10px 10px 10px; letter-spacing: 0px; display: block; height:25px;  font-size:18px;  font-family: "¸¼À½°íµñ", "³ª´®°íµñ","µ¸À½" , "arial","verdana", sans-serif; color:#fff;  /*font-weight:bold;*/  font-weight: 600;}

.lnb > ul > li:hover {background-color:#46001a;}
.lnb > ul > li:first-child:hover {background-color:#46001a;}
.lnb > ul > li:nth-child(2):hover {background-color:#46001a;}
.lnb > ul > li:nth-child(3):hover {background-color:#46001a;}
.lnb > ul > li:nth-child(4):hover {background-color:#46001a;}
.lnb > ul > li:nth-child(5):hover {background-color:#46001a;}
.lnb > ul > li:last-child:hover {background-color:#46001a;}
.lnb > ul > li:hover > a { background:#46001a;}
.lnb > ul > li > a:hover {
	color: rgb(51, 82, 167);
}
.lnb > ul > li > a.on {
	color: rgb(51, 82, 167);
}
.lnb > ul > li:hover a {
	color: rgb(255, 255, 255) !important;
}
.lnb ul li.lnb_1 {float: left; position: relative; background-color:#a80034; }
.lnb ul li.lnb_1 ul {top: 0px; height: 260px; overflow: hidden; clear: both; display: none; position: relative;}
.lnb ul li.lnb_1 ul li a {padding: 3px 5px; color:#f3f3f3; line-height: 1.5em; font-size: 15px; display: block;}
.lnb ul li.lnb_1 ul li a:hover {color:#b6fc53 !important; text-decoration: underline;}
.lnb li.on ul li a {
	
}
.lnb li.on ul li a:hover {
	color:#46001a; text-decoration: underline;
}
.lnb li.lnb1 {
	width: 160px; text-align: center;
}
.lnb li.lnb2 {
	width: 160px; text-align: center;
}
.lnb li.lnb3 {
	width: 160px; text-align: center;
}
.lnb li.lnb4 {
	width: 160px; text-align: center;
}
.lnb li.lnb5 {
	width: 160px; text-align: center;
}
.lnb li.lnb6 {
	width: 160px; text-align: center; 
}
.lnb li.lnb7 {
	width: 150px; text-align: center;
}